Cantera 2.6.0

Namespaces
ReactionFactory.cpp File Reference
`#include "cantera/thermo/ThermoPhase.h"`
`#include "cantera/kinetics/Reaction.h"`
`#include "ReactionFactory.h"`
`#include "cantera/kinetics/ReactionRateFactory.h"`
`#include "cantera/kinetics/Kinetics.h"`
`#include "cantera/base/ctml.h"`
`#include "cantera/base/AnyMap.h"`
`#include "cantera/base/stringUtils.h"`
Include dependency graph for ReactionFactory.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.